# Global

##

### Members

#### (constant) numbers :Array.<number>

Array of number

##### Type:

- Array.<number>

Source:
  - index.js, line 18

#### (constant) studentName :string

Student Name

##### Type:

- string

Source:
  - index.js, line 6

#### (constant) studentPLay :string

Student Name

##### Type:

- string

Source:
  - index.js, line 12

#### (constant) todo :Object

##### Type:

- Object

Source:
  - index.js, line 25

### Methods

#### calculateTax(amount, tax, boolean) → {string}

Calculate Tax

##### Parameters:

Name | Type | Description
--- | --- | ---
`amount` | number | Total amount
`tax` | number | Tax percentage
`boolean` | boolean | some shit whether true or false

Source:
  - index.js, line 36

##### Returns:

- Total with a dollar sign

Type
  string